.certificates-contact p {
  line-height: 1.8rem;
}

.certificates-contact strong {
  font-weight: 700;
}

.certificates-contact hr {
  border: 1px solid #a71930;
  width: 55px;
  margin-bottom: 20px;
}

/* New certificate layout */
.vc_tta-panel-body .style-contact-box {
  box-shadow: none;
  border: 1px solid #d5d5d5;
  border-radius: 6px;
}

.related-stories-block h2 {
  font-size: 18px !important;
  text-transform: uppercase;
  border-bottom: 5px solid #a71930;
  padding-bottom: 5px;
  margin-bottom: 4px !important;
}

.vc_col-sm-3 .related-stories-block a {
  text-decoration: underline !important;
}

/* Large Devices, Wide Screens */
@media only screen and (max-width: 1200px) {
}

/* Medium Devices, Desktops */
@media only screen and (max-width: 960px) {
}

/* Small Devices, Tablets */
@media only screen and (max-width: 768px) {
}

/* Extra Small Devices, Phones */
@media only screen and (max-width: 480px) {
  .certificates-contact {
    margin-bottom: 50px !important;
  }
  .certificates-info-block {
    display: flex !important;
  }
}

/* Custom, iPhone Retina */
@media only screen and (max-width: 375px) {
}
